Bug 213551 - LTC28630-hts core test fails running stress
LTC28630-hts core test fails running stress
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 17:15 EST by Issue Tracker
Modified: 2008-07-16 17:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-11 17:20:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2006-11-01 17:15:30 EST
Escalated to Bugzilla from IssueTracker
Comment 6 Irina Boverman 2006-11-29 16:49:48 EST
Please retest using RHEL 5 Beta 2 and Beta version of dt, stress, lmbench
rpm(s). Please use Beta or latest version of hts rpm. 
Memory requirements are documented in the Self Certification Guide available
from HCL site.

Note You need to log in before you can comment on or make changes to this bug.